Subject: Re: Improve Communication
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 22 Jun 2000 03:22:00 -0700 (PDT)

Zimin,

I will make sure that you have the opportunity to present your contributions.
It makes also sense to ask Paulo every time to say a few words.

Vince

Zimin Lu
06/22/2000 10:06 AM
To: Vince J Kaminski/HOU/ECT@ECT
cc: Stinson Gibner/HOU/ECT@ECT 
Subject: Re: Improve Communication  

Vince,

Thanks for your reply.   That is what I feel too: Vince knows what we are 
doing, so he does not have to ask us again.

In another dimension,  I want to make sure that people like Paulo get enough 
incentive to perform.   The group meeting, I
think, will provide a sense of accomplishment when other members in the group 
know what we have been through.

Thanks again for your understanding.

Zimin

Vince J Kaminski
06/21/2000 06:30 PM
To: Zimin Lu/HOU/ECT@ECT
cc: Stinson Gibner/HOU/ECT@ECT 
Subject: Re: Improve Communication  

Zimin,

Sorry if you get this impression. The real reason is that I treat
the lunch meetings as an opportunity to get updates on things
that are going on at more remote locations. I interact with each of the
members of your group daily and I know what's going on.

I agree with you, however, that the lunch meetings are not exclusively
for my benefit,  but also for the benefit of  the other members of
the group. I shall make sure that you have the opportunity
to communicate  your contribution to the company.

Vince

Zimin Lu
06/20/2000 02:47 PM
To: Vince J Kaminski/HOU/ECT@ECT, Stinson Gibner/HOU/ECT@ECT
cc:  
Subject: Improve Communication

Vince and Stinson,

The valuation group has accomplished a lot during last six months.  The 
number of
projects we are working on is keeping increasing.   However, when comes to the
staff meeting (Thursday lunch meeting), we are often left out for updating 
our projects.
This makes me feel that what we are doing is no longer interesting or worth 
mentioning.

I am hoping that we can get  more exposure, despite we are still in the old 
economy.

Zimin